Browse Source

Trivial: Fix the pep8 warning

The yaml should start with "---"

Change-Id: I9c46adb5fc6140e6f3aba72f60f840dbb4f9642e
melissaml 5 months ago
parent
commit
d2809fda0b
1 changed files with 1 additions and 0 deletions
  1. 1
    0
      tests/ansible-role-requirements.yml

+ 1
- 0
tests/ansible-role-requirements.yml View File

@@ -1,3 +1,4 @@
1
+---
1 2
 - name: apt_package_pinning
2 3
   src: https://git.openstack.org/openstack/openstack-ansible-apt_package_pinning
3 4
   scm: git

Loading…
Cancel
Save